<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{F5B5967D-B96D-434D-B06D-D1F9D8A98BA1}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>CallCenterApi.DAL</RootNamespace>
    <AssemblyName>CallCenterApi.DAL</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CallRecords.cs" />
    <Compile Include="PagerDAL.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Rep_Dept_Assessment.cs" />
    <Compile Include="T_Bus_Additional.cs" />
    <Compile Include="T_Bus_AssignedInfo.cs" />
    <Compile Include="T_Bus_AssignedItemInfo.cs" />
    <Compile Include="T_Bus_DelayTime.cs" />
    <Compile Include="T_Bus_Feedback.cs" />
    <Compile Include="T_Bus_NoticeCriticism.cs" />
    <Compile Include="T_Bus_Operation.cs" />
    <Compile Include="T_Bus_RemindRecord.cs" />
    <Compile Include="T_Bus_SubmitSuper.cs" />
    <Compile Include="T_Bus_UserWorkOrder.cs" />
    <Compile Include="T_Bus_VisitResult.cs" />
    <Compile Include="T_Bus_VisitResultRecords.cs" />
    <Compile Include="T_Bus_WorkOrder.cs" />
    <Compile Include="T_Call_Blacklist.cs" />
    <Compile Include="T_Call_CallRecords.cs" />
    <Compile Include="T_Call_CallRecordsLD.cs" />
    <Compile Include="T_Call_CallRecords_QC.cs" />
    <Compile Include="T_Call_LeaveRecord.cs" />
    <Compile Include="T_Call_RecordSet.cs" />
    <Compile Include="T_Call_TaskTelNum.cs" />
    <Compile Include="T_Call_WorkOrder.cs" />
    <Compile Include="T_Call_ZBDH.cs" />
    <Compile Include="T_Chat_InOut.cs" />
    <Compile Include="T_Chat_IPBlackList.cs" />
    <Compile Include="T_Chat_IPList.cs" />
    <Compile Include="T_Chat_Message.cs" />
    <Compile Include="T_Chat_User.cs" />
    <Compile Include="T_Check_Base.cs" />
    <Compile Include="T_Check_List.cs" />
    <Compile Include="T_Client_Applications.cs" />
    <Compile Include="T_Client_Article.cs" />
    <Compile Include="T_Client_FAQ.cs" />
    <Compile Include="T_Client_UserFeedback.cs" />
    <Compile Include="T_Client_UserGrade.cs" />
    <Compile Include="T_CTI_Task.cs" />
    <Compile Include="T_CTI_TaskCategory.cs" />
    <Compile Include="T_CTI_TaskVoiceTemp.cs" />
    <Compile Include="T_Cus_AddressBook.cs" />
    <Compile Include="T_Cus_CustomerBase.cs" />
    <Compile Include="T_Email_EmailList.cs" />
    <Compile Include="T_Email_EmailMessage_Map.cs" />
    <Compile Include="T_Email_SendEmail.cs" />
    <Compile Include="T_Material_Info.cs" />
    <Compile Include="T_Msg_Chat.cs" />
    <Compile Include="T_Msg_Chat_Map.cs" />
    <Compile Include="T_Msg_NoticeInfo.cs" />
    <Compile Include="T_RepositoryAudit.cs" />
    <Compile Include="T_RepositoryCategory.cs" />
    <Compile Include="T_RepositoryInformation.cs" />
    <Compile Include="T_RepositoryLog.cs" />
    <Compile Include="T_Sina_Msg.cs" />
    <Compile Include="T_SMS_InternalMessages.cs" />
    <Compile Include="T_SMS_Msg.cs" />
    <Compile Include="T_SMS_RecvSMS.cs" />
    <Compile Include="T_SMS_SendSMSTask.cs" />
    <Compile Include="T_SMS_SentSMS.cs" />
    <Compile Include="T_Sms_SmsModel.cs" />
    <Compile Include="T_Sys_Accessories.cs" />
    <Compile Include="T_Sys_Area.cs" />
    <Compile Include="T_Sys_Class.cs" />
    <Compile Include="T_Sys_Department.cs" />
    <Compile Include="T_Sys_DictionaryValue.cs" />
    <Compile Include="T_Sys_Function.cs" />
    <Compile Include="T_Sys_Group.cs" />
    <Compile Include="T_Sys_GroupClass.cs" />
    <Compile Include="T_Sys_IVRWords.cs" />
    <Compile Include="T_Sys_LoginLogs.cs" />
    <Compile Include="T_Sys_MobileData.cs" />
    <Compile Include="T_Sys_RoleFunction.cs" />
    <Compile Include="T_Sys_RoleInfo.cs" />
    <Compile Include="T_Sys_SeatGroup.cs" />
    <Compile Include="T_Sys_SeatPermissionConfig.cs" />
    <Compile Include="T_Sys_SystemConfig.cs" />
    <Compile Include="T_Sys_TelTitleData.cs" />
    <Compile Include="T_Sys_UserAccount.cs" />
    <Compile Include="T_Sys_UserClass.cs" />
    <Compile Include="T_Sys_UserGroup.cs" />
    <Compile Include="T_Sys_Users.cs" />
    <Compile Include="T_Sys_WorkCalendar.cs" />
    <Compile Include="T_Sys_WorkFile.cs" />
    <Compile Include="T_Sys_WorkTimes.cs" />
    <Compile Include="T_Web_Link.cs" />
    <Compile Include="T_Web_News.cs" />
    <Compile Include="T_Web_SurveyResult.cs" />
    <Compile Include="T_Web_WorkAccountSearch.cs" />
    <Compile Include="T_Web_WorkRelease.cs" />
    <Compile Include="UserAccount.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\CallCenterApi.DB\CallCenterApi.DB.csproj">
      <Project>{AE933BFC-B06C-4FE8-A352-0CE16DB082D7}</Project>
      <Name>CallCenterApi.DB</Name>
    </ProjectReference>
    <ProjectReference Include="..\CallCenterApi.Model\CallCenterApi.Model.csproj">
      <Project>{03ac6599-ffc1-43db-8794-f42b9bf74ef5}</Project>
      <Name>CallCenterApi.Model</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>